CVE-1999-0358
CVSS7.2
发布时间 :1999-02-01 00:00:00
修订时间 :2008-09-09 08:34:24
NMCO    

[原文]Digital Unix 4.0 has a buffer overflow in the inc program of the mh package.


[CNNVD]Digital Unix 缓冲区溢出漏洞(CNNVD-199902-004)

        Digital Unix 4.0版本在mh程序包的inc程序中存在缓冲区溢出漏洞。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:digital:unix:4.0c
cpe:/o:digital:unix:4.0b
cpe:/o:digital:unix:4.0a
cpe:/o:digital:unix:4.0e
cpe:/o:digital:unix:4.0
cpe:/o:digital:unix:4.0d

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0358
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0358
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199902-004
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/12121
(UNKNOWN)  BUGTRAQ  19990125 Digital Unix 4.0 exploitable buffer overflows
http://www.ciac.org/ciac/bulletins/j-027.shtml
(UNKNOWN)  CIAC  J-027

- 漏洞信息

Digital Unix 缓冲区溢出漏洞
高危 缓冲区溢出
1999-02-01 00:00:00 2005-05-02 00:00:00
本地  
        Digital Unix 4.0版本在mh程序包的inc程序中存在缓冲区溢出漏洞。

- 公告与补丁

        

- 漏洞信息

8765
Digital Unix mh Package inc Local Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

1999-02-01 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站